

:root {
	--c1: #472817;
	--c2: #B8141C;
	--c3: #ffd244;
	--font: "Fraunces";
	--wNormal: 400;
	--wBold: 700;
}

body {
  font-family: var(--font);
  font-weight: var(--wNormal);
  background: var(--c3);
  font-size: 16px;
}

h1, h2, h3, h4, h5, h6, b, a {
  font-family: var(--font);
  font-weight: var(--wBold);
  color: var(--c1) !important;
}

p {
  font-family: var(--font);
  font-weight: var(--wNormal);
  color: var(--c1);
}

.btn { /* rimuove l'ombra di selezione del bottone di Bootstrap */
  box-shadow: 0 0 0 0px !important;
  border: 0px !important;
}

.wNormal {
  font-weight: var(--wNormal);
}

.wBold {
  font-weight: var(--wBold);
}

.white-box {
  background: white;
  border-radius: 20px;
  padding: 4px 7px;
}

.button {
	color: var(--c3);
	background: var(--c1);
	border: 0px solid transparent;
	outline: none;
	border-radius: 15px;
	font-family: var(--font), sans-serif;
	font-weight: var(--wBold);
	font-size: 1.8rem;
	padding: .5rem 2.5rem;
	width: max-content;
	max-width: 350px;
	text-decoration: none;
}

.button:hover {
	color: var(--c3);
	background: var(--c2);
}

#ocr.button {
	font-size: 1.2rem;
}

@media (max-width:375px) {
	.button {
		font-size: 1rem;
		padding: .5rem 1.8rem;
		max-width: 250px;
	}
	#ocr.button {
		font-size: 1rem;
	}
}

header img[src="assets/img/Logo Bilboa.png"],
header img[src="assets/img/PACK.png"] {
  max-width: 500px;
}

#win {
  max-width: 350px;
}

/* ------- MENU -------- */

.menu {
  background: transparent;
  font-size: 22px;
}

.skip-to-main-content-link {
	position: absolute;
	left: -9999px;
	z-index: 999;
	padding: 1em;
	background-color: black;
	color: white;
	opacity: 0;
}

.skip-to-main-content-link:focus {
	left: 50%;
	transform: translateX(-50%);
	opacity: 1;
}

.menu a {
  font-family: var(--font);
  color: var(--c1);
  text-decoration: none;
}

a.active,
.menu a:active,
.menu a:hover {
  font-family: var(--font);
  color: var(--c2) !important;
}

.btn-menu { /* sovrascrive stili dei bottoni del menu di Bootstrap */
  color: var(--c2) !important;
  background-color: #000;
  border-color: #000;
  border-radius: 10px;
  margin-bottom: 2px;
  font-family: var(--font);
}

.navbar-toggler:not(.collapsed), .navbar-toggler.collapsed, .navbar-toggler { /* rimuove l'ombra di selezione del bottone di Bootstrap */
  box-shadow: 0 0 0 0px !important;
  border-radius: 0px !important;
}

/* ------- FORM -------- */

label, input, select {
  font-family: var(--font);
  color: var(--c1);
}

.info {
  vertical-align: baseline !important;
}

.msg_errore,
#errore,
#errore_ocr {
  color: #E30613;
  text-align:center;
  font-size: 25px;
  font-family: var(--font);
  font-weight: var(--wBold);
}

/* input file classic bootstrap button */
.file-input::file-selector-button {
  border: 1px solid #000;
  padding: .4em .7rem;
  border-radius: .2em;
  background-color: #e9ecef;
  color: #000;
}
.file-input::file-selector-button:hover {
  background-color: #dde0e3;
  cursor: pointer;
}

.bi-info-circle-fill:hover {
  color: var(--c2);
}

/* ------- FOOTER -------- */

.footer {
  background: transparent;
}

.footer p {
  font-family: var(--font);
  color: var(--c1);
}

@media screen and (max-width: 750px) {
	.footer p {
    font-size:13px;
  }
}

.footer a,
.footer a:active,
.footer a:hover {
  font-family: var(--font);
  color: var(--c1);
  text-decoration: underline;
}

.policy {
  text-decoration: none !important;
  font-weight: var(--wBold) !important;
}

@media(max-width:576px) {
	.mail_info {
		word-break: break-all;
	}
}

/* ------- MODAL -------- */

.modal-content {
  background-color: #fff;
}

hr {
	border: 3px solid var(--c1);
	margin:0;
	opacity:100;
}

.testo_documento {
	font-family: 'Raleway-Bold';
	font-size:30px;
	text-align:left;
	color:#3bb27e;
}

	
		.long-and-truncated {
		  margin: 0 5px;
		  flex: 1;
		  min-width: 0;
		}


		.long-and-truncated span {
		  display: block;
		  -webkit-line-clamp: 3;
		  text-overflow: ellipsis;
		  overflow: hidden;
		  display: -webkit-box;
		  -webkit-box-orient: vertical;
		  word-wrap: break-word;
		}

    /* ============================================
		CSS PORTALE HEAD_TOP E FOOTER_BOTTOM 
   ============================================ */
   
   	@font-face {
  font-family: 'Lato-light';
  src: url('../fonts/Lato-Light.eot');
  src: url('../fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Light.woff2') format('woff2'), url('../fonts/Lato-Light.woff') format('woff'), url('../fonts/Lato-Light.ttf') format('truetype'), url('../fonts/Lato-Light.svg#Lato-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}
	.bg_lightblue {
	 background: #e5eff9 !important;
}

	.footerbottom {
		font-family: 'Lato-light';
  background: #e5eff9;
    color: #484848 !important;
    font-size: 1em;
    padding: 2% 2% 0%;
		margin-top: 1rem !important;
		font-weight: normal;
}
	
		.footerbottom p {
	 color: #484848 !important;
    font-size: 1em;
    text-decoration: none;
		font-family: 'Lato-light';
			font-weight: normal;
}

	.footerbottom a {
    color: #004289 !important;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.5em;
		font-family: 'Lato-light';
		font-weight: normal;
}

	@media (max-width: 768px) {
			.footerbottom {
				 margin-top: 7rem !important;
			}
	}

	.logo_footerbottom {
	 max-width: 70px;
}
	.footermenu {
	 text-align: center; 
	 margin-bottom: 2%;
}



